package com.mx.dla.dda.admin.catalogos.addons.dtos;

public class RelacionAddOnDTO{
	private Long idRelacion;
	private Long idEstudio;
	private Long idPaisAddOn;
	private Long estatus;
	
	
	public Long getIdRelacion() {
		return idRelacion;
	}
	public void setIdRelacion(Long idRelacion) {
		this.idRelacion = idRelacion;
	}
	public Long getIdEstudio() {
		return idEstudio;
	}
	public void setIdEstudio(Long idEstudio) {
		this.idEstudio = idEstudio;
	}
	public Long getIdPaisAddOn() {
		return idPaisAddOn;
	}
	public void setIdPaisAddOn(Long idPaisAddOn) {
		this.idPaisAddOn = idPaisAddOn;
	}
	public Long getEstatus() {
		return estatus;
	}
	public void setEstatus(Long estatus) {
		this.estatus = estatus;
	}	
}
